.footer-contacts {
  position: relative;
  background: #ffffff;
  padding: 50px 0; }
  @media only screen and (max-width: 992px) {
    .footer-contacts {
      padding: 30px 0; } }
  .footer-contacts__wrapper {
    position: relative;
    margin: 0 -10px; }
  .footer-contacts__grid {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%; }
    @media only screen and (max-width: 768px) {
      .footer-contacts__grid {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column; } }
  .footer-contacts__item {
    position: relative;
    display: block;
    width: 33.333333%;
    padding: 0 10px;
    -webkit-transition: opacity .3s ease, -webkit-transform .3s ease;
    transition: opacity .3s ease, -webkit-transform .3s ease;
    -o-transition: opacity .3s ease, transform .3s ease;
    transition: opacity .3s ease, transform .3s ease;
    transition: opacity .3s ease, transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform: translateY(10px);
    -ms-transform: translateY(10px);
    transform: translateY(10px);
    opacity: 0; }
    @media only screen and (max-width: 1200px) {
      .footer-contacts__item {
        padding: 0 40px; } }
    @media only screen and (max-width: 992px) {
      .footer-contacts__item {
        padding: 0 20px; } }
    @media only screen and (max-width: 768px) {
      .footer-contacts__item {
        padding: 0 10px;
        margin: 0 0 20px 0;
        width: 100%; }
        .footer-contacts__item:last-child {
          margin: 0; } }
    .footer-contacts__item.active {
      -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
      transform: translateY(0);
      opacity: 1; }
  .footer-contacts__item-wrap {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; }
  .footer-contacts__title {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; }
    @media only screen and (max-width: 1200px) {
      .footer-contacts__title {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin: 0 0 10px 0;
        text-align: center; } }
    @media only screen and (max-width: 768px) {
      .footer-contacts__title {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        text-align: left;
        margin: 0; } }
  .footer-contacts__img-wrap {
    width: 80px;
    position: relative;
    display: block; }
    @media only screen and (max-width: 1200px) {
      .footer-contacts__img-wrap {
        width: 60px;
        margin: 0 0 10px 0;
        height: 40px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center; } }
    @media only screen and (max-width: 768px) {
      .footer-contacts__img-wrap {
        width: 50px;
        height: auto;
        margin: 0; } }
  .footer-contacts__img {
    position: relative;
    display: block;
    margin: 0 auto; }
    @media only screen and (max-width: 768px) {
      .footer-contacts__img {
        max-height: 35px;
        max-width: 26px; } }
  .footer-contacts__name {
    position: relative;
    font: bold 18px/130% "Roboto Condensed", sans-serif;
    text-transform: uppercase; }
    @media only screen and (max-width: 1200px) {
      .footer-contacts__name {
        font: bold 16px/130% "Roboto Condensed", sans-serif;
        min-height: 40px; } }
    @media only screen and (max-width: 768px) {
      .footer-contacts__name {
        min-height: auto; } }
  .footer-contacts__content {
    position: relative;
    padding: 0 0 0 80px; }
    @media only screen and (max-width: 1200px) {
      .footer-contacts__content {
        padding: 0;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        text-align: center; } }
    @media only screen and (max-width: 768px) {
      .footer-contacts__content {
        text-align: left;
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-align: stretch;
        -webkit-align-items: stretch;
        -ms-flex-align: stretch;
        align-items: stretch;
        padding: 0 0 0 50px; } }
  .footer-contacts__phone {
    position: relative;
    display: block;
    font: 400 20px/130% "Roboto Condensed", sans-serif; }
    @media only screen and (max-width: 768px) {
      .footer-contacts__phone {
        font: 400 18px/130% "Roboto Condensed", sans-serif; } }
    .footer-contacts__phone a {
      display: inline-block;
      color: #282828; }
  .footer-contacts__phone + .footer-contacts__email {
    margin: 5px 0 0 0; }
  .footer-contacts__email {
    position: relative;
    display: block;
    font: 400 16px/130% "Roboto Condensed", sans-serif; }
    @media only screen and (max-width: 768px) {
      .footer-contacts__email {
        font: 400 14px/130% "Roboto Condensed", sans-serif; } }
    .footer-contacts__email a {
      display: inline-block;
      text-decoration: underline; }
      .footer-contacts__email a:hover, .footer-contacts__email a:active, .footer-contacts__email a:focus {
        text-decoration: underline; }
  .footer-contacts__email + .footer-contacts__address {
    margin: 10px 0 0 0; }
  .footer-contacts__address {
    position: relative;
    display: block;
    font: 400 16px/130% "Roboto Condensed", sans-serif; }
    @media only screen and (max-width: 768px) {
      .footer-contacts__address {
        font: 400 14px/130% "Roboto Condensed", sans-serif; } }
  .footer-contacts__email + .footer-contacts__mode {
    margin: 5px 0 0 0; }
  .footer-contacts__phone + .footer-contacts__mode {
    margin: 5px 0 0 0; }
  .footer-contacts__mode {
    position: relative;
    font: 400 16px/130% "Roboto Condensed", sans-serif;
    color: #de5364; }
    @media only screen and (max-width: 768px) {
      .footer-contacts__mode {
        font: 400 14px/130% "Roboto Condensed", sans-serif; } }
  .footer-contacts__mode + .button {
    margin-top: 10px; }
  @media only screen and (max-width: 768px) {
    .footer-contacts .button {
      max-width: 110px; } }
   .footer-contacts__facebook {
    width: 32px;
    height: 40px;
    position: absolute;
    left: 265px;
}
  @media only screen and (max-width: 1200px) {
    .footer-contacts__facebook {
    position: relative;
	left:0px;
    margin: auto; } 
}
  @media only screen and (max-width: 768px) {
    .footer-contacts__facebook {
	margin: 0 0 0 50px;} 
}


